* {
    margin: 0;
    padding: 0;
    outline: 0;
    box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
    -webkit-font-smoothing: antialiased;
  }

  html {
    position: relative;
    height: 100vh;
  }
  
  body {
    background-color: #fff;
    display: flex;
    flex-direction: column;
    font-family: "Exo 2", sans-serif;
    height: 100vh;
  }

  .backdrop{
    z-index: -1;
  }
  
  .content {
    flex: 1;
    margin: 10px auto;
  }
  
  header,
  footer {
    background-color: #eee;
  }
  
  header {
    border-bottom: thin solid #ddd;
  }
  header .logo {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 20px;
  }
  header .logo img {
    max-width: 50px;
  }
  header .logo span {
    font-size: 30px;
  }
  header .navbar {
    background-color: #00afdb;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  header .navbar ul li {
    list-style: none;
  }
  
  header .navbar ul li a {
    background: #fff;
    padding: 5px;
    margin: 0 5px;
    border-radius: 2px;
    text-decoration: none;
    font-weight: 500;
    color: #3a6fa3;
  }
  header .navbar ul li a:hover {
    background-color: #3a6fa3;
    color: rgba(255, 255, 255);
  }
  
  footer {
    font-size: 14px;
    font-weight: 500;
    border-top: thin solid #ddd;
  }
  
  input,
  select {
    background-color: #fff;
    border: thin solid #ddd;
    padding: 10px;
    border-radius: 5px;
  }
  button {
    border: thin solid #fff;
    border-radius: 5px;
    padding: 15px 10px;
    outline: none;
    background-color: #00afdb;
    color: #fff;
    font-weight: 600 !important;
    font-size: 14px;
    width: 100%;
    display: block;
  }
  
  /* ## VIEWS */
  
  #home {
    display: flex;
    flex-direction: column;
  }
  #home img {
    max-width: 600px;
  }
  /*  vai mudar */
  #home a {
    background-color: #00afdb;
    border: none;
    padding: 10px;
    border-radius: 5px;
    color: #fff;
    text-align: center;
  }
  .group {
    display: flex;
  }
  
  /* @media (max-width: 600px) {
    .group {
      display: none;
    }
  } */
  
  .group div {
    flex: 1;
    margin: 5px;
  }
  .form-group {
    display: flex;
    flex-direction: column;
    background-color: #fafafa;
    padding: 10px;
    margin: 10px 0;
    border-radius: 10px;
  }
  
  .estadocivil {
    flex: 2 !important;
  }
  
  .form-group label {
    margin: 10px 0;
    font-size: 18px;
    font-weight: 500;
    color: #3a6fa3;
  }
  
  #form {
    background-color: #eee;
    min-width: 780px;
    padding: 10px;
  }
  
  #form .title {
    font-size: 22px;
    color: #3a6fa3;
    margin: 10px 0;
    text-align: center;
  }
    